.btn-google-plus {
	color: #fff;
	background-color: #E98147;
	border-color: #D8570F;
	-webkit-transition: background .5s;
	transition: background .5s;
}

.btn-google-plus:hover, .btn-google-plus:focus, .btn-google-plus:active {
	background-color: #D8570F;
	border-color: #B3490F;
	color: #fff;
}

.btn-google-plus i {
	margin-right: 5px;
	font-size: 20px;
	line-height: 20px;
}

footer .subscribe .btn-google-plus, footer .widget_subscribe .btn-google-plus {	
	margin-right: 8px;
}

#subscribe-2 .btn-twitter {
	margin-top: 15px;
}

.one_third {
	float:left;
	width: 280px;
	padding-right: 30px;
	/* padding:5px; */
}

.one_third_last {
	float:left;
	width: 280px;
	/* padding:5px; */
}

.faq strong { margin: 15px 0px -10px 0px; display: block; }

.wistia_embed { margin-top: 65px; overflow: hidden; border-radius: 10px; position: relative; left: -1px; top: -2px; }

#special_post-3 span.block-image-label {display: none;}


/* Gravity Forms Syling */
#gform_wrapper_1 {
	background-color: rgba(128, 128, 128, 0.24);
	border-radius: 5px;
}

.gform_body {
	padding:20px;
	color: black;

}

.gfield_label {
	
	font-size: 16px;
	

}
.gform_widget.widget {
    background-color: #111;
    padding: 8px;
    text-decoration: none;
    border-color: #ae3020;
    border-width: -17px;
    box-shadow: inset 0px 0px 5px 5px #ccc;
    margin-top:-30px;
    margin-bottom:30px;
}

.button.gform_button {
	width:80%;
	margin-left:10% !important;
	height:40px;
	color:#fff;	
	border-radius: 10px;
}

#gform_wrapper_1 .gform_body li {
		padding:0px 15px 0px 5px;
}

.gsection_title h2 {


}

.top_label input.medium {
	width:40% !important;
}

.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], .bypostauthor cite span {
background-image: -webkit-linear-gradient(top, #A1005A, #AF2F7D)
}

.menu-toggle:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type=submit]:hover, .bypostauthor cite span {
background-image: -webkit-linear-gradient(top, #dfcf1e, #d8b824)
}

.gform_wrapper .gform_footer {
	margin: 2px 0px 15px 0px !important;
	padding: 2px 0px 15px 0px !important;
}

.gform_wrapper {
	border: 2px solid rgb(224, 236, 251);
    background: url('../img/body.png') #e8f6fe top center;
}

.gform_wrapper h2.gsection_title, .gform_wrapper .gsection_description, .gform_wrapper h3.gform_title {
	 color: #6D0089;
	margin: .625em 0 .5em;
	font-size: 27px;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	color: #00000;
}

.gform_wrapper .top_label span.ginput_total {
	
}

.gf_browser_chrome .gform_wrapper .christmas_wrapper {
	background-color:#ca3036;
	box-shadow: inset 0px 0px 3px 3px #eeeeee;	
}

.gform_wrapper hr {
	border-top: 2px double #fff;
    width: 100%;
   
}

.text-muted {
    display:none;
}

.auction-form { 
	background-image: url('https://www.boysvilletexas.org/wp-content/uploads/2015/06/boysville-auction-backround.jpg');
  	padding: 30px 0;
  	background-position: bottom; 
}

.auction-form .christmas_wrapper {
 	width: 80%;
  	margin: auto;
	background-color: rgba(70, 120, 191, 0.64);
}

.home header .banner {
	/*
    background-image: url('https://www.boysvilletexas.org/wp-content/themes/boysville/img/banner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
    */
    background-color: #fff;
}

.home header .banner .banner-glow {
	/* background-image: http://www.boysvilletexas.org/wp-content/themes/boysville/img/banner-glow.png; */
    background-image: none !important;
    /* color: #fff; */
    background-color: #fff;
}

header .banner #slider .item .text p {
	color: #392B1F;
	text-shadow: none!important;
	font-weight: 400;
}

.christmas-half-left {
	width: 70%;
	background-image: url("https://www.boysvilletexas.org/wp-content/uploads/2015/11/boysville-christmas-give.png");
	background-color: #ffffff;
	float: left;
	margin-bottom: 30px;
}

.christmas-half-left-content {
	padding-top: 30px;
	font-size: 18px;
}

.christmas-half-left-content strong{
	color: #D71820;
}

.christmas-half-left img {
    display: block;
    max-width:230px;
    max-height:95px;
    width: auto;
    height: auto;
	margin: auto;
	margin-top: 45px;
}

.christmas-half-left h2 {
color: #ca3036 !important;
padding: 0px 71px 0px 50px
}

.christmas-half-left h4 {
	color: #ca3036 !important;
	padding: 20px 71px 0px 50px;
	font-size: 18px;
}

.christmas-half-left a {
	color:green;
}

.christmas-half-left-content hr {
    border-top: 2px double #CA3036;
    width: 80%;
    margin-bottom: 50px;
}

.christmas-half-left-content p {
padding: 0% 10% 1% 10%;

}

.christmas-half-right {
	width: 30%;
    height: 600px;
/* 	background-image: url("https://www.boysvilletexas.org/wp-content/uploads/2016/11/christmas-appeal-right.png"); */
	background-color: #ffffff;
	float: right;
	margin-bottom: 30px;
	background-size: 100%;

}

.christmas-bottom p {
	margin-top: 15px;
}

video {
    display: block;
    margin: auto;
    width: 100%;
    height: 100%;
}

.lights-half-right {
	width: 50%;
	height: 655px;
	background-image: url("https://www.boysvilletexas.org/wp-content/uploads/2015/11/christmastree.jpg");
	float: right;
	margin-bottom: 30px;
}

.lights-half-left {
	width: 50%;
	height: 655px;
	background-image: url("https://www.boysvilletexas.org/wp-content/uploads/2015/11/boysville-christmas-give.png");
	background-color: #ffffff;
	float: left;
	margin-bottom: 30px;
}

.lights-half-left-content {
	
}

.lights-half-left img {
    display: block;
    max-width:230px;
    max-height:95px;
    width: auto;
    height: auto;
	margin: auto;
	margin-top: 45px;
}

.lights-half-left h2 {
color: #ca3036 !important;
padding: 20px 71px 0px 50px
}

.lights-half-left h4 {
	color: #ca3036 !important;
	padding: 20px 71px 0px 50px;
	font-size: 18px;
}

.lights-half-left a {
	color:green;
}

.lights-half-left-content hr {
    border-top: 2px double #CA3036;
    width: 80%;
    margin-top: 40px;
    margin-bottom: 40px;
}

.lights-half-left-content p {
padding: 0% 10% 0% 10%;

}

.page-id-2516 a.btn { 
	display: none; 
	
}

header .banner .banner-cta a.btn-facebook, header .banner .banner-cta a.btn-twitter {
display: none; 
}

.campaign-loop {
	font-family: sans-serif;
	text-align: center;
}

.campaign-loop h3 {
	color: black;
	border-bottom: none;
} 
.campaign-grid-2 .campaign.hentry, .campaign-grid-2 li.campaign {
	width: 100% !important;
	height: 520px;
}

.campaign-description, .campaign-summary, .charitable-form-field {
	margin-bottom: 3em !important;
}

#campaign-3997 h3 {
	font-size: 40px;
	color: black;
	border-bottom-width: 0px;

}

#campaign-3997 {
	border: none;
	height: 250px;
}

#campaign-3997 .campaign-description {
	font-size: 23px;
	font-weight: 300;
	
}

#campaign-3991 .campaign-description {
	margin-bottom: 4.4em !important;
}

#campaign-3997 .campaign-donation .donate-button {
	font-size: 2em !important;
	padding: 6px 64px;
	border-radius: 6px;
}

.donate-button {
	border-radius: 6px !important;
}

#campaign-3997 .campaign-progress-bar {
	display: none;
}

#campaign-3997 .campaign-donation-stats {
	display: none;
}

#campaign-3997 .amount {
	display: none;
}

.campaign-loop.campaign-grid .wp-post-image {
	height: auto;
}

.donation-header {
	font-size: 31px;
}

.page-id-5007 .banner-cta .btn {
	display: none;
}

#gform_16 input[type=radio] {
	display: none !important;
}

#gform_16 .gfield_radio li label {
	padding: 10px;
    background-color: #a1005a;
    border-color: #88004c;
    color: white;
    border-radius: 5px;
}

#gform_16 .gfield_radio li {
	display: inline-block;
}

#gform_16 .gform_wrapper {
	background: white !important;
	border: none !important;
}

#gform_16 .volunteer-contact {
	padding-top: 0px !important;
}

@media (max-width: 450px) {

#campaign-3997 {
	border: none;
	height: 300px;
}
.campaign-grid-2 .campaign.hentry, .campaign-grid-2 li.campaign {
	width: 100% !important;
	height: 500px;
}
.donation-header {
	font-size: 23px;
}	
#campaign-3997 h3 {
	font-size: 30px;
	font-weight: bolder;
}
}




@media (max-width: 959px) {
.lights-half-left {
    width: 100% !important;
    height: 475px!important;
}
}

@media (max-width: 959px) {
.lights-half-left h2 {
	font-size: 25px;
	color: #ca3036 !important;
    padding: 20px 50px 0px 25px
	}
}

@media (max-width: 959px) {
	.lights-half-left h4 {
	color: #ca3036 !important;
	padding: 20px 50px 0px 25px;
	font-size: 16px;
}
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}



.page-template-page-program-php .content {
	border:none;
}



/* Video Section */

.video-section {
	padding-bottom:30px;
	overflow:hidden;
}

.video-section .box {
	background:#a1005a;
	padding:40px;
	text-align:center;
	margin-top:30px;
}

.video-section .box h3 {
	color:#fff;
	border-bottom:none;
	text-transform:uppercase;
}

.video-section p {
	color:#fff;
}


/* Blue Box Section */


.blue-boxes {
	background:#f0f0f0;
	padding:30px 0;
}

.blue-boxes .box {
	background:#5687c7;
	padding:30px;
	width:300px;
}

.blue-boxes .box p,
.blue-boxes .box li {
	color:#fff;
}

.blue-boxes .box p {
	text-align:center;
}

.blue-boxes .box ul {
	padding:30px;
}

.blue-boxes .callout-button {
	margin-top:30px;
}

.blue-boxes .box {
	margin:20px auto;
	display:block;
	float:none;
}

.volunteer-header__image {
	width: 100%;
}

.volunteer-content__heading {
	position: relative;
	border-radius: 6px;
	color: #3E3E3E;	
	font-size: 18px;	
	line-height: 28px;
}

.volunteer-content {
	margin-top: -19%;
	display: block;
    position: relative;
    background-color: rgba(255, 255, 255, 0.95);
    border-radius: 6px;
    border-color: white;
	padding: 15px 45px 0;
}
.volunteer__box-left-title {
	color: #A1015A;	
	font-size: 28px;	
	font-weight: 800;	
	line-height: 49px;
	border: none;
	margin-bottom: 0;
}

.volunteer__box-right-title {
	color: #000000;	
	font-size: 28px;	
	font-weight: bold;	
	line-height: 38px;
	border: none;
    margin-bottom: 0;
}

.volunteer__box-right-text {
	font-size: 16px;	
	line-height: 20px;
}

.volunteer__box-right-btn {
	border-radius: 6px;	
	background-color: #DFCF1E;
	color: #FFFFFF;	
	font-size: 16px;	
	font-weight: 800;	
	line-height: 30px;
    display: block;
    text-align: center;
    padding: 14px 0;
    margin: 25px 0 10px;
    text-decoration: none;
}


.volunteer__box-right-btn2 {
	border-radius: 6px;	
	background-color: #A1015A;
	color: #FFFFFF;	
	font-size: 16px;	
	font-weight: 800;	
	line-height: 30px;
    display: block;
    text-align: center;
    padding: 14px 0;
    margin: 25px 0 10px;
    text-decoration: none;
}

.volunteer__box-right-btn:hover,
.volunteer__box-right-btn2:hover {
	color:#fff;
	text-decoration: none;
}


.volunteer__box-right-disclaimer {
	font-size: 14px;	
	font-style: italic;	
	line-height: 20px;	
	text-align: center;
}

.volunteer-options {
	margin-top: 40px;
}

.volunteer-options__title,
.volunteer-orientation__title,
.volunteer-criteria__title {
	color: #464444;	
	font-size: 22px;	
	font-weight: 600;	
	line-height: 30px;	
	text-align: center;
	border: none;
	display: inline-block;
	position: relative;
    z-index: 1;
    background-color: white;
    padding: 0 5px;
    margin-top: 0;
}

.volunteer-options__divider:after,
.volunteer-orientation__divider:after,
.volunteer-criteria__divider:after {
	width: 100%;
    height: 1px;
    content: "";
    position: absolute;
    left: 0;
    bottom: calc(50% + 2px);
    background-color: #979797;
}

.volunteer-options__divider,
.volunteer-orientation__divider,
.volunteer-criteria__divider {
	position: relative;
    text-align: center;
    margin-bottom: 50px;
}

.volunteer-options__box {
	padding-bottom: 35px;
}

.volunteer-options__box-title {
	color: #A1015A;	
	font-size: 24px;	
	font-weight: bold;	
	line-height: 24px;
    margin-bottom: 20px;
}

.volunteer-options__box-text {
	color: #3E3E3E;	
	font-size: 14px;	
	line-height: 22px;
}

.volunteer-options__link-text {
	color: #5B84C5;	
	font-family: "Open Sans";	
	font-size: 14px;	
	font-weight: 600;	
	line-height: 22px;	
}

.volunteer-options__link {
	text-align: center;

}

.volunteer-options__link-text .fa {
	color: #DFCF1E;
    vertical-align: middle;
}

.volunteer-criteria {
	padding-top: 85px;
    padding-bottom: 44px;
    border-bottom: 1px solid #979797;
}

.volunteer-criteria__list,
.volunteer-orientation__list {
	list-style: none;
	color: #3E3E3E;	
	font-size: 16px;	
	line-height: 30px;
}

.volunteer-criteria__list-item:before,
.volunteer-orientation__list-item:before {    
	font-family: 'FontAwesome';
	content: '\f0da';
	margin:0 10px 0 -15px;
	color: #DFCF1E;
	font-size: 13px;
	vertical-align: top;
}

.volunteer-criteria__inner,
.volunteer-orientation__inner {
	padding-bottom: 35px;
}

.volunteer-criteria__inner-title,
.volunteer-orientation__inner-title {
	color: #A1015A;
	font-size: 17px;	
	font-weight: 600;	
	line-height: 24px;
	padding-top: 10px;
}
.volunteer-criteria__inner-disclaimer,
.volunteer-orientation__inner-disclaimer {
	color: #3E3E3E;	
	font-size: 14px;	
	font-style: italic;	
	line-height: 18px;
	padding-top: 10px;
}

.volunteer-criteria__inner-image img {
	height: 100%;
	width: auto;
}

.volunteer-contact {
	padding: 45px 0 150px;
}

.founded {
	font-size: 9px !important;
	
}

.volunteer-contact__title {
	color: #3E3E3E;	
	font-size: 34px;	
	font-weight: bold;	
	line-height: 40px;	
	text-align: right;
	padding-top: 20px;
	padding-bottom: 20px;
}

.volunteer-contact__image-image {
    width: auto;
    height: auto;
    max-width: 100%;
}

.volunteer-contact__info-title {
	color: #A1015A;
	font-size: 18px;	
	font-weight: 600;	
	line-height: 24px;
	padding-bottom: 20px;
}

.volunteer-contact__info {
	color: #3E3E3E;	
	font-size: 18px;	
	line-height: 24px;
	padding-top: 20px;
}


/* Foster Form */


.foster-form input,
.foster-form textarea,
.foster-form select {
	border:1px solid #ddd;
}	

.foster-form .gform_wrapper ul li.gfield {
    margin-top: 30px;
}

.foster-form select {
    background:#fff;
    background-image: url(../img/upside-down-triangle.svg);
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: top right;
}

.foster-form select {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    line-height:21.4286px!important;
    padding:5px 4px!important;
	border-radius:0px!important;
	margin-top:0px!important;
}

.foster-form .gfield_checkbox label,
.foster-form .gfield_radio label {
	font-weight:normal;
}

.foster-form .gfield_checkbox li input, 
.foster-form .gfield_radio li input {
	margin-top:0px!important;
}

.foster-form .gform_button {
	margin-left:1.5%!important;
}


.golf-page-title {
	font-size: 35px;
	text-align:  center;
}

.page-template-page-auction-golf .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons {
	vertical-align: baseline !important;
}

.page-template-page-auction-golf .content article {
	width: 100%;
}

.page-template-page-auction-golf .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	margin-left: 20px !important;
}

.page-template-page-auction-golf input {
	margin-bottom: 5px !important;
}

.page-template-page-auction-golf .ginput_complex span {
	padding-top: 9px;
}

.page-template-page-auction-golf .gform_wrapper table.gfield_list thead th {
	font-weight: 300;
}

.page-template-page-auction-golf .gfield_html {
	text-align: center;
}

.golf-registration {
    padding: 10px;
    background-color: #a51465;
    color: white;
    font-weight: 600;
    border-radius: 5px;
    margin: 10px 0;
    display: inline-block;
}

.golf-registration:hover {
	color: white;
}

.golf-form-title {
    font-size: 27px;
    color: #0B5698;
    text-transform: uppercase;
    font-weight: 700;
}

@media(min-width: 601px) {
	.volunteer__box-left-title {
		font-size: 36px;
	}
	.volunteer__box-right-btn {
		font-size: 22px;
	}
	.volunteer__box-right-btn2 {
		font-size: 22px;
	}
	.volunteer-options__title,
	.volunteer-orientation__title
	.volunteer-criteria__title {
		padding: 0 30px;
	}
	.volunteer-options__link-text {
		font-size: 16px;
	}
}

@media (min-width: 768px) {
	.blue-boxes .box {
		float:right;
	}
	.blue-boxes article > div:nth-child(even) > div.box {
		float:left;
	}
	
	.volunteer-options__box-text {
		padding-right: 5.3rem;
	}

}


@media (min-width: 992px) {
	.video-section .box {
		margin-top:0;
	}
	.volunteer__box-left {
		padding-right: 5rem;
	}
	
	.volunteer__box-left-text {
		padding-right: 4rem;
	}
}

@media (min-width: 1200px) {
	.volunteer-content {
	    width: 1180px;
	}
	.volunteer-contact__title {
		padding-left: 10rem;
	}
}
